# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ImlRobolectricity/version'

Gem::Specification.new do |spec|
  spec.name          = "ImlRobolectricity"
  spec.version       = ImlRobolectricity::VERSION
  spec.authors       = ["Brad Holmes"]
  spec.email         = ["inkspotch@gmail.com"]
  spec.description   = %q{Fix IntelliJ's .iml files to allow Robolectric to run}
  spec.summary       = %q{Run Robolectric tests in IntelliJ}
  spec.homepage      = "https://github.com/inkspotch/ImlRobolectricity"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split("\n")
  spec.executables   = ["robolectrify"]
  spec.test_files    = []
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "nokogiri"
end
